<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical" android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorWhite">


    <ImageView
        android:id="@+id/ets_coverpic"
        android:layout_width="match_parent"
        android:layout_height="400dp"
        android:src="@drawable/event_image"
        android:scaleType="fitXY"/>

    <include layout="@layout/arrow_back"
        android:id="@+id/ets_back"/>

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
 android:layout_marginTop="300dp"
        android:background="@drawable/outline_half"
        android:scrollbarStyle="outsideInset">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Select Tickets"
                android:textSize="@dimen/event_top_heading" />

            <View
                android:layout_width="wrap_content"
                android:layout_height="1dp"
                android:layout_marginTop="5dp"
                android:background="@color/text_color" />

            <TextView
                android:id="@+id/ets_eventname"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:text="@string/event_name"
                android:textColor="@color/colorBlack"
                android:textSize="@dimen/large_event" />

            <TextView
                android:id="@+id/ets_eventaddress"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/event_address"
                android:textColor="@color/text_light"
                android:textSize="@dimen/text1" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="30dp"
                android:gravity="center"
                android:orientation="horizontal"
                android:weightSum="3">

                <ImageView
                    android:layout_width="42dp"
                    android:layout_height="42dp"
                    android:layout_weight="0.5"
                    android:src="@drawable/ic_voucher_gray" />

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="5dp"
                    android:layout_weight="2.5"
                    android:orientation="vertical">

                    <TextView
                        android:id="@+id/ets_ticket_type1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="Platinum Ticket"
                        android:textSize="@dimen/ticket_text" />

                    <TextView
                        android:id="@+id/ets_ticket_type1_price"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="3000 AUD" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center">

                    <ImageView
                        android:id="@+id/ets_ticket_type1_minus"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:background="@drawable/outline_small_box_grey"
                        android:src="@drawable/ic_remove_grey" />

                    <TextView
                        android:id="@+id/ets_ticket_type1_number"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginHorizontal="15dp"
                        android:text="0"
                        android:textSize="18dp" />

                    <ImageView
                        android:id="@+id/ets_ticket_type1_plus"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"

                        android:background="@drawable/outline_small_box_grey"
                        android:src="@drawable/ic_add_grey" />
                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="30dp"
                android:gravity="center"
                android:orientation="horizontal"
                android:weightSum="3">

                <ImageView
                    android:layout_width="42dp"
                    android:layout_height="42dp"
                    android:layout_weight="0.5"
                    android:src="@drawable/ic_voucher_yellow" />

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="5dp"
                    android:layout_weight="2.5"
                    android:orientation="vertical">

                    <TextView
                        android:id="@+id/ets_ticket_type2"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="Gold Ticket"
                        android:textSize="@dimen/ticket_text" />

                    <TextView
                        android:id="@+id/ets_ticket_type2_price"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="2000 AUD" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="0.5"
                    android:gravity="center">

                    <ImageView
                        android:id="@+id/ets_ticket_type2_minus"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:background="@drawable/outline_small_box_grey"
                        android:src="@drawable/ic_remove_grey" />

                    <TextView
                        android:id="@+id/ets_ticket_type2_number"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginHorizontal="15dp"
                        android:text="0"
                        android:textSize="18dp" />

                    <ImageView
                        android:id="@+id/ets_ticket_type2_plus"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:background="@drawable/outline_small_box_grey"
                        android:src="@drawable/ic_add_grey" />
                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="50dp"
                android:gravity="center"
                android:weightSum="2">

                <ImageView
                    android:id="@+id/ets_bookmark"
                    android:layout_width="30dp"
                    android:layout_height="45dp"
                    android:layout_weight="0.3"
                    android:background="@drawable/outline_small_box_grey"
                    android:src="@drawable/ic_bookmark_black" />

                <Button
                    android:id="@+id/ets_btn_select"
                    android:layout_width="wrap_content"
                    android:layout_height="@dimen/btn_height"
                    android:layout_marginStart="10dp"
                    android:layout_weight="1.7"
                    android:background="@drawable/submit_button"
                    android:text="Select Ticket"
                    android:textColor="@color/colorWhite"
                    android:textSize="@dimen/text_submit" />

            </LinearLayout>


        </LinearLayout>

    </ScrollView>

</RelativeLayout>